#!/bin/bash
for file in *.svg
do
  svgo --disable=convertPathData --disable=mergePaths --precision=1 -i "$file"
  svgo --disable=convertPathData --disable=mergePaths --precision=1 -i "$file"
  svgo --disable=convertPathData --disable=mergePaths --precision=1 -i "$file"
  cat "$file" | xmllint --format - > "$file".min.svg
  mv "$file".min.svg "$file"
  perl -pi -e "s/-inkscape-font-specification:('.*?'|[\w-]*)//sig" "$file"
  perl -pi -e  's/style=""//sig' "$file"
  
done

